あおきよしろと申します。

WinXP/ActiveRuby 1.8.0.0の環境で、rdtool-0.6.11をダウンロードして、

  ruby rdtoolconf.rb

とすると

  can't find header files for ruby.

となります。mkmfをrequireしていて、中でruby.hを探しているようなのですが、
Rubyのソースがインストールされていないとrdtoolconf.rbは
利用できないのでしょうか。あるいは、Windowsは想定されてない?

ただ、rdtoolの中には*.c、*.hは無いようなので、rdtoolがpure rubyだとすれば、
ruby.hが要求されるのはどうかと思ったのですが。
PC UNIXなどでパッケージでrubyのバイナリインストールしている場合は
問題ないのでしょうか。

#今までActiveRubyに含まれていたのでインストールは初めてです。

――――――――――――――
あおき よしひろ